*{
margin: 0;
font-family:Arial, Helvetica, sans-serif;
color:#282828;
font-size:12px;
}

html, body{
height:100%;
}

body{
margin:0px;
padding:0px;
background-color:#b8b9ba;
}

header, nav, section, footer{
display: block;
}

section{
background:#ffffff url('/images/section.gif') right bottom no-repeat;
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -46px;
width:985px;
}

a{
color:#265e8e;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

h1,h2{
color:#000000;
font-size:13px;
font-weight:bold;
text-transform:uppercase;
padding:0 0 17px 0;
margin:0;
}

form{
margin:0;
padding:0;
}

/* begin header */

header{
height:133px;
background: url('/images/header.gif') 413px top no-repeat;
}

div.logo{
float:left;
width:225px;
}

div.domain{
padding:12px 0 0 3px;
float:left;
}

span.zolts{
font-family:Tahoma;
font-size:48px;
color:#6c6c6c;
}

span.ru{
font-family:Tahoma;
font-size:30px;
color:#9d9d9d;
}

div.dom{

}

div.dom2{
line-height:19px;
color:#817f6d;
font-size:22px;
font-family:Tahoma;
}

div.auth{
float:left;
width:365px;
padding-top:11px;
}

div.login{
font-size:11px;
float:left;
padding:0 18px 0 78px;
}

div.pass{
font-size:11px;
float:left;
}

input.login_pole{
height:18px;
width:130px;
border:1px solid #959898;
margin-top:2px;
}

div.passright{
text-align:right;
padding:6px 0 5px 0;
width:132px;
border-bottom:1px solid #cacaca;
margin-bottom:1px;
}

div.forgot{
text-align:right;
}

div.forgot a, label a{
font-size:11px;
}

div.promt{
float:left;
padding:25px 0 0 24px;
}

/* end header */

/* begin nav */

nav{
background: url('/images/nav.jpg') left top repeat-x;
height:30px;
clear:both;
}

div.nav_inner, div.nav_first, div.nav_last{
width:107px;
padding-top:6px;
height:24px;
text-align:center;
border-right:1px solid #b4b6b6;
float:left;
}
div.nav_inner:hover,
div.nav_first:hover,
div.nav_last:hover
{
	background: #dcdcdc;
}

div.nav_first{
width:114px;
}

div.nav_last{
border-right:none;
}

a.nav_menu{
color:#48626f;
font-weight:bold;
}

a.nav_menu:hover{
color:#d3662b;
text-decoration:none;
}

/* end nav */

/* begin center */

div.left{
background: url('/images/center.jpg') left top repeat-x;
width:302px;
float:left;
padding-top:32px;
}

div.all_rl{
background: url('/images/center.jpg') left top repeat-x;
float:right;
width:917px;
padding:30px 34px 0px 34px;
}

div.left_menu{
background: url('/images/leftmenu.png') left top no-repeat;
width:198px;
height:46px;
padding:20px 0 0 46px;
cursor: pointer;
cursor: hand;
}

div.left_menu:hover{
background: url('/images/leftmenu_.png') left top no-repeat;
width:188px;
height:46px;
padding:20px 0 0 56px;
cursor: pointer;
cursor: hand;
}

div.left_menu a{
color:#48626f;
font-size:13px;
font-weight:bold;
text-decoration: none;
}

div.left_menu2{
background: url('/images/leftmenu2.gif') left top no-repeat;
width:177px;
height:24px;
padding:7px 0 0 46px;
margin-bottom:4px;
}

div.left_menu2 a{
color:#48626f;
font-size:12px;
font-weight:bold;
}

div.prices{
color:#000000;
padding:28px 0 0 35px;
}

div.prices_inner{
color:#000000;
padding:0 0 14px 0;
}


span.eleven{
font-size:11px;
}

img.graph,
img.magnify{
cursor: pointer;
cursor: hand;
border:1px solid #cacaca;
margin:5px 0 13px 0;
}

div.right{
background: url('/images/center.jpg') left top repeat-x;
float:right;
width:649px;
padding:30px 34px 0 0;
}

img.photo{
margin-right:16px;
float:left;
}

div.line{
height:5px;
margin-bottom:5px;
border-bottom:1px solid #cacaca;
clear:both;
}

div.sale{
width:270px;
float:left;
padding-right:80px;
}

div.purchase{
padding-right:40px;
width:258px;
float:left;
}

div.number{
width:40px;
float:left;
}

div.title{
float:left;
width:230px;
}

div.title2{
float:left;
width:218px;
}

div.number,
div.title,
div.title2,
div.date,
div.link,
div.link2,
div.link3,
table.li_t tr td{
	border-bottom: 1px dashed #cdcece;
}

div.pause{
height:11px;
line-height:1px;
padding:0;
margin:0;
clear:both;
}

div.obdate{
color:#d3662b;
font-weight:bold;
float:left;
width:77px;
}

div.obtext{
width:553px;
float:left;
}

div.obclear{
clear:both;
height:19px;
}

/* begin tenders */

div.gold{
float:left;
width:32px;
}

div.date{
color:#d3662b;
font-weight:bold;
float:left;
width:158px;
}

div.link{
float:left;
width:165px;
}

div.link2{
float:left;
width:168px;
}

div.link3{
float:left;
width:120px;
}

div.clear{
clear:both;
height:6px;
line-height:1px;
}

/* end tenders */

div.formclear{
height:6px;
}

/* end center*/

/* begin footer */

div.push{
height:46px;
clear:both;
}

footer{
background: url('/images/footer.jpg') left top repeat-x;
height:46px;
clear:both;
margin: 0 auto;
width:985px;
}

div.copy{
background: url('/images/footer2.jpg') right top no-repeat;
font-size:11px;
height:29px;
padding:17px 0 0 35px;
}

/* end footer */


td.buttom {
	width: 150px;
	vertical-align: middle;
}

div.buttom a div {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 11;
	width: 130px;
	float: left;
	margin-right: 35px;
}

div.buttom a:hover div {
	background: #9dc2cb;
}

div.add_top {
	float:right;
}

div.add_top a div{
	padding:5px;
	background: #800000;
	color: #ffffff;
	width: 200px;
}

div.add_top a:hover div{
	padding:5px;
	background: #000f00;
	color: #ffffff;
}

ul.link_photo {
	margin:0;
	padding:0;
	list-style:none;
}
ul.link_photo li {
	display:inline;
}
ul.link_photo li img{
	height: 50px;
}
#imgHolder {
	position:relative;
	width:100%;
	overflow:hidden;
}
